@import url('https://fonts.googleapis.com/css2?family=Source+Serif+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');

/* 
Theme Name: Springfield TWP Theme
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

body {
    font-family: 'Source Serif Pro', sans-serif !important;
    font-size:18px;
    color:#001851 !important;
    line-height:28px;
}

.pewc_group_8339_8343 label{background:#f9ff7a;padding: 8px;}
.pewc_group_8339_8714 label{background:#f9ff7a;padding: 8px;}

.pewc_group_8298_8300 label{background:#f9ff7a;padding: 8px;}
.pewc_group_8298_8301 label{background:#f9ff7a;padding: 8px;}

.pewc_group_8273_8276 label{background:#f9ff7a;padding: 8px;}
.pewc_group_8273_8278 label{background:#f9ff7a;padding: 8px;}


.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1300px !important;
}

.site-header, body:not([class*=elementor-page-]) .site-main {
    max-width: 1300px;
}

.page-content > .woocommerce, .single-product div#primary {
    padding: 50px 15px;
}

/****** Booking product styles ******/
.pewc-total-field-wrapper, .product_cat_rentals .price.pewc-main-price{display:none !important;}
/****** end booking product styles ******/

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt ,
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: #F63036;}

.logo .elementor-image img {
    height: 102px;    width: auto;    object-fit: contain;
}

.header-inner .elementor-row{align-items: flex-end;}

.header-social .elementor-icon-list-item {
    border-left: 1px solid #b1badb;
    height: 48px;
    line-height: 48px;
    padding: 0 10px 0 25px !important;
}

.copyright p {margin-bottom:0;}

.copyright img{vertical-align:middle; padding-left:5px;}

.fmenu ul {padding:0;}

.fmenu ul li {display:inline-block;    padding-right: 10px; }

.fmenu ul li a {font-size:15px; color:#6b85a4; font-family:Montserrat, sans-serif;      font-weight: 600;  }

.elementor-location-header {
    position: relative;
    z-index: 999;
}

.elementor-element p:not(:last-child) {
    margin-bottom: 30px;
}

.space{padding:80px 0;}

.swiper-slide-contents{
    background:url(https://springfield.infostreamhosting.com/wp-content/uploads/2021/01/slider-bg.png) no-repeat center;
        background-size: 100%;
        padding:35px 15px;
}


.arrow-btn .elementor-button span {
    text-align: left;
}



.arrow-btn .elementor-button {
    display: block;
   
}


.box-row .elementor-row {
    max-width: 80%;
    margin: 0 auto;
}


.box-item .elementor-widget-wrap {
    background: #eff1f4;
    padding: 40px;
}


.box-item .arrow-btn {width: 100% !important;
    display: table;
    margin: 0 auto;
}

.video-element .elementor-widget-container {
    max-width: 740px;
    margin: 0 auto;
    position:relative;
}

.video-element .elementor-widget-container:before {
    content: '';
    border-bottom: 170px solid transparent;
    border-right: 170px solid red;
    display: inline-block;
    position: absolute;
    right: 0;
    z-index: 1;
    top:-20px;
}

.video-element .elementor-widget-container:after {
    content: '';
    border-top: 170px solid transparent;
    border-left: 170px solid red;
    display: inline-block;
    position: absolute;
    left: 0;
    z-index: 1;
    bottom:-20px;
}

.elementor .video-section iframe {
    width: 700px;
    margin: 0 auto;
    display: table;
    position:relative;
    z-index:6;
}


.comm-box > div {
    background: #fff;
    padding: 45px !important;
    box-shadow: 50px 0 36px rgb(0 0 0 / 38%);
}

.fancy-title .elementor-heading-title:before, .fancy-title .elementor-heading-title:after {
    content: '';
    display: inline-block;
    width: 150px;
    height: 1px;
    background: #fff;
    vertical-align: middle;
    margin: 0 20px;
    opacity: .5;
}


.home-event .tribe-common--breakpoint-medium.tribe-common .tribe-common-b2--min-medium{
    display:none;
}

.home-event .tribe-events-widget .tribe-events-widget-events-list__view-more{
    display:none;
}

.home-event .tribe-common-g-row.tribe-events-widget-events-list__event-row {
    background: rgb(2 14 28 / 0.7);
    color: #fff;
    width: 44%;
    margin: 0 1.5% 50px !important;
        border: 1px solid rgb(221 221 221 / 40%);
    border-radius: 7px;
   
    height: 100%;
 
}

.home-event .tribe-events-widget-events-list__events {
    display: flex;
    flex-wrap: wrap;    justify-content: center;
}


.home-event .tribe-events-widget .tribe-events-widget-events-list__event-title a {
    color: #fff; font-family: 'Source Serif Pro', sans-serif !important;
}


.home-event .tribe-events-widget .tribe-events-widget-events-list__event-date-tag-month {
    color: #003c81;
    font-size: 24px;
    font-family: 'Source Serif Pro', sans-serif !important;
        text-transform: capitalize;
    font-weight: 700;
    margin: 0;
}

.home-event .tribe-common .tribe-common-h4--min-medium {
    font-size: 40px;
   line-height: 40px;
     color: #003c81;
     font-family: 'Source Serif Pro', sans-serif !important;
}

.home-event .tribe-events-widget .tribe-events-widget-events-list__event-date-tag {
    min-width:130px;
      background: #fff;
      padding:20px 10px;
          border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
}

.home-event .tribe-events-widget-events-list__event-datetime-wrapper.tribe-common-b2.tribe-common-b3--min-medium {
    font-size: 18px;
    color: #81878e;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}

.home-event header.tribe-events-widget-events-list__event-header > * {
    padding: 15px;
}

.home-event header.tribe-events-widget-events-list__event-header {
    display: flex;
    flex-direction: column-reverse;
}


.home-event .tribe-events-widget .tribe-events-widget-events-list__event-title {
    border-bottom:  1px solid rgb(221 221 221 / 40%);
}

.home-event .tribe-common .tribe-common-b2 time {
    padding-right: 15px;
}

.home-event .tribe-common .tribe-common-b2 i {
    padding-right:5px;
}

.social-list a {
    width: 30px;
    height: 30px;
    background-color: #001851 !important;
    color: #fff !important;
    display: inline-block;
    line-height: 30px;
    border-radius: 100%;
}


.social-list {   text-align: center;    position: absolute;    left: 20px;   }

.accordion-item {
   
    position: relative;
    margin-bottom: 25px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 0 10px #cecece;
}

.acco-title {
    display: flex;
    justify-content: space-between;
}

.acco-title h4 {
    margin: 0;
}


.acco-title {
    display: flex;
    justify-content: space-between;
    padding: 15px 25px;
    border: 1px solid #fff;
    border-radius: 5px;
}

.accordion-item  .social-list {
    position: absolute;
    right: 85px;
    left: auto;
    top: 15px;
}

.accordion-item  .social-list a {
    background-color:#666 !important;
}

.acco-title span {
    vertical-align: middle;
    line-height: 30px;
        cursor: pointer;
}

.acco-title h4 {
    margin: 0;
    font-size: 20px;
    color: #808080;
    font-family: 'Montserrat', sans-serif;
    line-height: 30px;
	max-width:86%;
}


.news-col {
    margin-top: -60px;
    background: #fff;
    border-radius: 25px;
    padding: 0 25px;
}

.rp-desc {
    padding: 25px;    display: none;    color: #808080;    font-family: 'Montserrat', sans-serif;
}

.acco-title.active-acco .fa-plus:before {
    content: "\f068";
    color: red;
}

.active-acco.acco-title h4 {color: red;}
.acco-title.active-acco { border-color: red;}
.mb-0 {margin-bottom:0 !important;}


/************** SUB PAGE *************/

nav.woocommerce-breadcrumb {
    display: none;
}

.elementor-element p a {color:#EB3738 ;}
header.page-header { display: none;}

.page-title-section .elementor-container {
    position: relative;
    z-index: 99;
}

.page-title-section:after {
    content: '';
    display: block;
    width: 45%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background: rgb(0 0 0 / 46%);
    clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%);
}

.pdf-list a { color:#EB3738;}
.elementor-accordion-item { margin-bottom: 15px;}
.elementor-accordion .elementor-accordion-item+.elementor-accordion-item {border-top: 1px solid #d4d4d4 !important;}

.cform input[type=date],.cform  input[type=email], .cform  input[type=number],.cform  input[type=password],.cform  input[type=search],.cform  input[type=tel],
.cform  input[type=text],.cform  input[type=url],.cform  select,.cform  textarea {
    border-radius: 0;
    margin-bottom: 15px;
    border: 0;
    background: #f4f4f4;
    padding: 10px 15px;
    color: #003c81;
}
.cform input.wpcf7-form-control.wpcf7-submit {
    background: #eb3738;
    border: 2px solid #eb3738;
    color: #fff;
    border-radius: 0;
    font-weight: 600;
    padding: 12px 30px;
    text-transform: uppercase;
    transition: all .3s;
}

.cform input.wpcf7-form-control.wpcf7-submit:hover {background:#fff; color:#eb3738; }
.contact-list a {display:block;}
.listing a {display:block; }
.tribe-events .tribe-events-calendar-month__header-row {background:#999;}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__header-column-title {
    text-align: center;
    color: #fff;
    font-size: 16px;
    padding-top: 20px;
}

button.tribe-common-h3.tribe-common-h--alt.tribe-events-c-top-bar__datepicker-button:hover {color: #000 !important;}

.woocommerce form .form-row label {
    font-weight: 700;
	    line-height: normal;
    margin-bottom: 5px;
    padding-top: 10px;
}

.pewc-group-heading-wrapper {display: none;}
ul.pewc-product-extra-groups {padding: 0;}
.gform_wrapper li.hidden_label input { margin-top: 0 !important;}
.gform_wrapper.gf_browser_chrome select {padding: 6px 8px !important; }

.gform_wrapper input[aria-required=true]::placeholder{font-weight:700;}


.gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third {
	vertical-align:baseline !important;
}

.gform_wrapper  select.gfield_select {
    margin-top: 12px;
    padding: 5px 4px !important;
}

.page-title-section .elementor-widget-theme-page-title.elementor-page-title.elementor-widget-heading {
    padding-left: 10px;
}


table.shop_table.woocommerce-checkout-review-order-table tr.fee {
    display: none;
}

li.wc_payment_method.payment_method_wpg_paypal_express label img {
    display: none;
}

.pro-below-text {
    background: #213159;
    color: #fff;
    margin: 15px 0 0;
    padding: 25px 15px;
}
.pro-below-text a, .pro-below-text a:hover{color:#fff; opacity:.8; }





@media (max-width:1220px){
	.elementor-62.elementor-location-header .elementor-element.elementor-element-2906cf6 .elementor-nav-menu--main .elementor-item {
    padding-left: 10px;
    padding-right: 10px;
}
	
	.elementor-location-header .elementor-button{
		padding:10px 15px; font-size: 13px;
	}
	
	.elementor-nav-menu--layout-horizontal .elementor-nav-menu a {
       font-size: 13px;
	}
	
}


@media (max-width:1024px){
	

	
	nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
		position: absolute;
		left: 0;
		width: 100%;
		z-index: 9999;    margin-top: 45px;
	}
	.elementor-nav-menu--indicator-chevron.elementor-widget{position:initial; }
	
	.page-title-section {    padding: 0 10px !important;   }
	
	
}


@media (max-width:992px){
    .accordion-item .social-list {right:50px; }
    .acco-title h4 {    padding-right: 120px;  }
    .home-event .tribe-common-g-row.tribe-events-widget-events-list__event-row {    width: 100%;    margin: 0 auto 50px;  }
    .home-event .tribe-events-widget-events-list__events {    display: block;    width: 100%;   }
    .fancy-title .elementor-heading-title:before, .fancy-title .elementor-heading-title:after {width:30px;}
    .elementor .video-section iframe {    padding: 0 20px;   }
}

@media (max-width:767px){
	.box-row .elementor-row {
		max-width: 100%;
		margin: 0 auto;
	}
}

@media (max-width:550px){
	.home-event .tribe-events-widget-events-list__event-datetime-wrapper.tribe-common-b2.tribe-common-b3--min-medium time {
		display: block;
		font-size: 14px;
	}
	.header-social .elementor-icon-list-item {
		border: 0;
		padding: 0 !important;
	}
	.header-social {
		display: flex;
		align-items: center;
		height: 102px;
	}
}
